
Foreman - Support #24238

Foreman  Ver1.9 upgrade to latest release 

07/12/2018 11:26 AM - tarak sinha

Status: Rejected   

Priority: Low   

Assignee:    

Category:    

Target version:    

Triaged: No Found in Releases:  

Fixed in Releases:    

Description

Hi All,

I need assistance on foreman upgrade to latest release.

Our server's are running on Foreman 1.9.3 Ver which is very old, Can be upgraded the Foreman Ver to latest release without any

downtime or impact to production. for any suggestion/feedback would really appreciate you.

T

History

#1 - 07/13/2018 12:38 AM - Anonymous

- Tracker changed from Feature to Support

- Category deleted (Smart Proxy)

- Priority changed from Urgent to Low

#2 - 07/13/2018 06:03 AM - Lukas Zapletal

- Status changed from New to Closed

Hello, Foreman cannot be upgraded without any downtime, no. There are commercial companies and individual consultants around if you want to

take "do it for me" approach. Our RedMine is for tracking individual problems, bugs or features. For more specific inquiries please use our community

forum, thanks.

#3 - 10/15/2018 09:36 AM - Tomer Brisker

- Status changed from Closed to Rejected
